
Tesis: Red inalambrica de sensores para el SATH - Task #1426

Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Revisión del estado actual del SATH

07/25/2018 02:10 PM - Joaquín Verástegui

Status: In progress Start date: 06/01/2018

Priority: High Due date: 07/31/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 02:14 PM - Joaquín Verástegui

- Parent task changed from #1425 to #1423

#2 - 07/25/2018 04:41 PM - Joaquín Verástegui

- Priority changed from Normal to High

#3 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#4 - 07/30/2018 04:45 PM - Frank Melendez

- % Done changed from 0 to 40

#5 - 08/29/2018 02:14 PM - Frank Melendez

- % Done changed from 40 to 60

#6 - 09/20/2018 09:04 PM - Frank Melendez

- % Done changed from 60 to 100
